Great article!
Aleksander H. Rendtslev
103

I am also facing the same error as Aleksander. I am using elixir 1.4.5 and Phoenix v1.2.4.

Like what you read? Give Vardhan Yerramsetty a round of applause.

From a quick cheer to a standing ovation, clap to show how much you enjoyed this story.